date: 2006-10-02 01:21:56
ispublic: 1
source: http://farm1.static.flickr.com/116/261498802_3ee89d7345_o.jpg
tags: FLA, Front Line Assembly, people, moscow, russia, showcase, Dead Channel
title: У автобуса
url: http://www.flickr.com/photos/umonkey/261498802/
---
<a href="http://deadchannel.ru/node/965">Поездка на Front Line Assembly</a>, снимал Влад Кузнецов.